/*
Theme Name: The Core Child
Description: The Core is created by <a href="https://themefuse.com">ThemeFuse</a>. The Core comes with 17 different themes inside it with more to come soon. The long list of features makes The Core the only stop when searching for a cutting edge WordPress theme. Child theme for the The Core. Child themes are the recommended way of making modifications to a theme. <a href="https://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: https://themefuse.com/
Template: the-core-parent
Version: 1.0
Text Domain: the-core
Tags: left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/*gdpr readienss*/
.readinessbridge{
	display: table;
	width: 100%;
	max-width: 800px;
	margin: 40px auto 5px;
	border-spacing: 0px;
}
.readinessbridge > div{
	display: table-cell;
	width: 80%;
	vertical-align: middle;
}
.readinessbridge > div:last-child{
	width:20%;
}
.readinessbridge input[type="text"]{
	font-size: 20px !important;
	padding: 0 20px !important;
	border-top-left-radius: 24px;
	border-bottom-left-radius: 24px;
	height: 50px;
}
.readinessbridge #readinessfield::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-weight: 700;
	font-size: 24px;
}
.readinessbridge #readinessfield::-moz-placeholder { /* Firefox 19+ */
	font-weight: 700;
	font-size: 24px;
}
.readinessbridge #readinessfield:-ms-input-placeholder { /* IE 10+ */
	font-weight: 700;
	font-size: 24px;
}
.readinessbridge #readinessfield:-moz-placeholder { /* Firefox 18- */
	font-weight: 700;
	font-size: 24px;
}
.readinessbridge input[type="submit"]{
	width: 100%;
	border: 0;
	background: #ce8147;	
	margin: 0 !important;
	padding: 11px !important;
	font-size: 26px;
	border-top-right-radius: 24px;
	border-bottom-right-radius: 24px;
	color: #fff;
}